<?php

class Model_Noticia extends Pampa_Db_Row {

  public function getCategoria()
  {
    $modelLinks = new Model_Noticias_Categorias();
    $links = $modelLinks->find($this->categoria_id)->current();

    return $links;
  }

  

}